Estás en: Home | Soporte | Preguntas frecuentes | Instalación y configuración | La advertencia "Warning: Running an xslt 1.0 stylesheet with an xslt 2.0 processor" me aparece al arrancar mi tomcat, ¿qué debo hacer para solucionarla?
Imprimir

Por favor selecciona la categoría que deseas revisar o presiona en "Ver todas las categorias" para que se muestre el listado completo. Si requieres apoyo en algún tema, puedes enviarnos un correo a través del área de contacto, o publica tu duda en el Foro.

Categorias:
La advertencia "Warning: Running an xslt 1.0 stylesheet with an xslt 2.0 processor" me aparece al arrancar mi tomcat, ¿qué debo hacer para solucionarla?

Este mensaje es mostrado por las definiciones de los XSLT con version 1.0, no son un problema como tal, pero se pueden eliminar cambiando los encabezados de éstos a la versión correcta:
 
 <xsl:stylesheet version="2.0"
                xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
                xmlns="http://www.w3.org/1999/xhtml">
<xsl:template match="/">

Regístrate aquí